Subject: Re: Ola rides using company account
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>
Cc: Swati <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Date: Wed, 12 Sep 2018 11:22:43 +0530 (IST)

Hi Sir, 

As I do not use the app much, it was something which was pre-selected (Company option) and I was not aware about this. 

Apologies for the mistake, I shall keep that in mind and will repay the amount back. 

Warm Regards 
Urvika Chaudhary 
Trainer Manager - Viagogo.com 
LiveSalesman.com 
[email-masked] 

From: "saurabh" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Swati" <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]> 
Sent: Wednesday, 12 September, 2018 01:11:48 
Subject: Ola rides using company account 

Hi Urvika, 

I was reviewing OLA billing statement, and I noticed that you have taken personal rides on company account. Please see the attached statement and explain. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203